/* INICIAL SETTINGS */

/* main blue: #03052e */
/* main green: #27b40d */

* {
	font-family:Arial, Helvetica, sans-serif;
}
body {
	margin:0;
	padding:0;
	background-color:#27b40d
}
input {
	margin:0;
	padding:3px;
	color:#666;
}
address {
	color:#FFF;
}
select {
	margin:0;
	padding:3px;
	color:#666;
}
textarea{ margin:0;}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
p {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
ul {
	margin:0;
	padding:0;
}
form {
	margin:0;
	padding:0;
}
/* SITE */
#destaques {
	width:1000px;
}
.error {
	padding:10px;
	border:1px solid #C00;
	color:#C00;
	background-color:#ed8180;
	font-weight:bold;
	font-size:13px;
	margin:10px 0 10px 0;
	min-height:30px;
}
.sucess {
	min-height:30px;
	padding:10px;
	border:1px solid #73962e;
	color:#fff;
	font-weight:bold;
	background-color:#27b40d;
	font-size:16px;
	text-align:center;
	margin:10px 0 10px 0;
}
.clear {
	clear:both;
}
.imovel-box {
	width:307px;
	height:230px;
	background-color:#ccc;
	margin:9px;
	border:1px solid #ccc;
	position:relative;
	display:block;
	border-radius:5px;
	float:left;
}
.imovel-box img {
	border-radius:5px;
}
.imovel-box:hover {
	box-shadow:#CCC 3px 3px 3px;
}
.info-imovel {
	padding:5px 10px;
	position:absolute;
	bottom:0;
	right:0;
	background-color:rgba(0, 0, 0, 0.5);
	font-weight:bold;
	color:#FFFFFF;
	border-radius:0 0 5px 0;
}
#info-imovel-full {
	border:1px solid #ccc;
	background-color:#f1f1f1;
	width:350px;
	height:430px;
	float:left;
	margin-left:10px;
	border-radius:5px;
	padding:10px;
}
#info-imovel-full h1 {
	color:#03052e;
	font-size:24px;
}
#info-imovel-full h2 {
	color:#27b40d;
	font-size:28px;
}
.button2 {
	border:0;
	background-color:#27b40d;
	color:#FFFFFF;
	padding:3px;
	border-radius:5px;
	font-weight:bold;
	position:absolute;
	bottom:5px;
	right:5px;
	display:block;
	text-decoration:none;
}
.button2:hover {
	text-decoration:none;
	bottom:4px;
	right:4px;
}
.button {
	border:0 !important;
	background-color:#03052e !important;
	color:#FFFFFF !important;
	padding:5px;
	border-radius:5px;
	font-weight:bold;
	box-shadow:#999 3px 3px 5px;
}
.button:hover {
	color:#27b40d !important;
	box-shadow:#999 0px 0px 0px !important;
}
.home-title {
	color:#03052e;
	font-weight:bold;
	width:100%;
	display:block;
	text-align:center;
	padding:10px 0 10px 0;
	font-size:22px;
}
.box-title{
	color:#03052e;
	font-weight:bold;
	width:100%;
	display:block;
	text-align:center;
	padding:5px 0 5px 0;
	font-size:16px;
}
#menu-container{
	width:1000px;
	position:relative;
	height:27px;	
}
#main-menu {
	list-style-type:none;
	margin-left:30px;
}
#main-menu li a {
	display:block;
	padding:5px 8px 5px 8px;
	background-color:#27b40d;
	border-radius:0 0 10px 10px;
	margin:0 0 0 5px;
	color:#fff;
	min-width:130px;
	font-style:italic;
	font-size:14px;
	text-align:center;
	border-top:1px solid #82a542;
	border-left:1px solid #82a542;
	border-right:1px solid #82a542;
}
#main-menu li a:hover {
	text-decoration:none;
	background-color:#03052e;
	color:#fff;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}
.menu-selected {
	text-decoration:none !important;
	background-color:#03052e !important;
	color:#fff !important;
	border-top:1px solid #fff !important;
	border-left:1px solid #fff !important;
	border-right:1px solid #fff !important;
}
#main-menu li {
	float:left;
}
#content {
	height:100%;
	padding:10px 9px 10px 9px;
}
#content p{
	 padding:5px 0 5px 0;
	 text-align:justify;
}
#colums-wrapper {
	width:980px;
	margin:10px auto;
	position:relative;
	height:100%;
}
#colums-wrapper h2 {
	color:#27b40d;
}
#colums-wrapper p {
	color:#03052e;
	text-align:justify;
}
#colum-left {
	width:469px;
	height:100%;
	background-color:#fff;
	float:left;
	/*border-right: 1px solid #C6C6C6;*/
	padding:10px;
}
#colum-left iframe {
	border:1px solid #CCC;
}
#colum-left p {
	margin:10px 0 10px 0;
}
#colum-right {
	width:469px;
	background-color:#f1f1f1;
	height:100%;
	float:left;
	border: 1px solid #ccc;
	padding:10px;
	border-radius:5px;
}
#colum-right h2 {
	color:#03052e;
}
#colum-left h2 {
text-align:center;
}
#site-wrapper {
	width:1000px;
	height:100%;
	margin:40px auto 20px auto;
	background-color:#fff;
	padding:1px 0 0px 0; /* Fix for border collapse */
	box-shadow:#21a008 5px 10px 15px;
	margin-bottom:20px;
}
#header {
	background:url(../images/topo.png) no-repeat;
	width:1000px;
	height:259px;
	margin-top:-20px;
	position:relative;
}
#telefone{ font-size:28px; position:absolute; right:25px; top:20px; font-weight:bold;}
#creci{ position:absolute; top:170px; left:20px; color:#03052e; font-weight:bold;}
#plantao{ position:absolute; right:20px; top:10px; color:#03052e; font-style:italic; background-color:#FFF; padding:3px; border-radius:5px 10px 5px 5px; font-size:14px;}
#horario-func{ position:absolute; right:20px; top:140px; color:#03052e; font-style:italic; background-color:#FFF; padding:3px; border-radius:5px 10px 5px 5px; font-size:14px;}
#logo {
	margin:42px 0 0 20px;	
}
#inf{ position:absolute; top:155px; left:24px; color:#03052e; font-weight:bold; font-size:18px;}
#search-bar {
	border: 1px solid #ccc;
	width:980px;
	height:150px;
	position:relative;
	margin:10px auto;
	background-color:#f1f1f1;
	border-radius:5px;
	color:#666;
	text-shadow:#ccc 2px 2px 2px;/*background-image: linear-gradient(bottom, #F2F4F3 16%, #B8B4B3 79%);
	background-image: -o-linear-gradient(bottom, #F2F4F3 16%, #B8B4B3 79%);
	background-image: -moz-linear-gradient(bottom, #F2F4F3 16%, #B8B4B3 79%);
	background-image: -webkit-linear-gradient(bottom, #F2F4F3 16%, #B8B4B3 79%);
	background-image: -ms-linear-gradient(bottom, #F2F4F3 16%, #B8B4B3 79%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.16, #F2F4F3), color-stop(0.79, #B8B4B3) );*/
}
#search-bar th {
	color:#03052e;
	font-size:12px;
}
#search-bar-vert{
	border: 1px solid #ccc;
	width:230px;
	height:520px;
	position:relative;
	background-color:#f1f1f1;
	border-radius:5px;
	color:#666;
	padding:10px;
	text-shadow:#ccc 2px 2px 2px;
	float:right;
}
#search-bar-vert th{
	color:#03052e;
	font-size:12px !important;
}
#destaques-slider-wrapper {
	width:980px;
	margin:10px auto;
	background-color:#f1f1f1;
}
#footer {
	width:980px;
	height:20px;
	background-color:#03052e;
	padding:10px;
}
#footer p{
	color:#FFF;
}
#fb-btn-fixed {
	position:fixed;
	top:50%;
	left:-10px;
	width:40px;
	height:107px;
	box-shadow:#999 3px 3px 3px;
}
#fb-btn-fixed:hover {
	left:0px;
}
.fb-like {
	background-color:#f1f1f1;
	padding:5px;
	border-radius:5px;
	float:right;
}
#slideshow-wrapper {
	width:600px;
	float:left;
}
.fb-comments{ margin-top:20px; border:1px solid #CCC; border-radius:5px;}

.box-form{
	background-color:#f1f1f1; border:1px solid #CCC; padding:10px; border-radius:5px; margin:10px 0 0 0;
}

#encomende_form label{ position:relative; display:inline-block; margin-bottom:10px;}
#encomende_form label span{ width:120px; display:inline-block; vertical-align:top;}


#contato_form label{ position:relative; display:inline-block; margin-bottom:10px;}
#contato_form label span{ width:120px; display:inline-block; vertical-align:top;}

.trStriped{ background-color:#dbd9d9;}
.trNoStriped{ background-color:#f1f1f1;}

#boxHeader{ position:absolute; right:20px; top:70px; display:block; color:#03052e; font-style:italic; background-color:#f1f1f1;  border-radius:5px 10px 5px 5px; font-size:12px; box-shadow: 5px 5px 5px #5479ad;}

.box-head{ float:left; padding:5px;}

#boxHeader .divisor{ width:1px; height:85px; float:left; background-color:#ccc; border-right:1px solid #fff}

#noticiasHome{ list-style-type:none; color:#03052E; margin-top:10px}
#noticiasHome li{ text-align:justify;  border-bottom:1px solid #ccc; padding:5px 5px }

#imagens .ui-state-default{ margin:10 auto; cursor:pointer;}